.grid-wrapper {
    position: relative;
}

.k-i-loading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 64px;
    background-color: rgba(255, 255, 255, .3);
    color: #ff6757;
}


/* .mat-icon-button {
    padding: 0;
    min-width: 0;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    line-height: 16px;
    border-radius: 50%;
    font-size: 20px;
}

.material-icons {
    font-size: 20px;
} */


/* .small {
    font-size: 14px !important;
    line-height: 0px;
    width: 20px !important;
    height: 25px !important;
} */

button.mat-icon-button,
button.mat-button .mat-icon,
button.mat-icon-button .mat-icon,
a.mat-button .mat-icon,
a.mat-raised-button .mat-icon,
a.mat-flat-button .mat-icon,
a.mat-stroked-button .mat-icon {
    vertical-align: middle;
    font-size: 24px;
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 50%;
    margin-left: 2px;
}


/* .mat-icon-button {
    padding: 5px;
    margin-left: 5px;
    margin-right: 5px;
    min-width: 0;
    width: 32px;
    height: 32px;
    flex-shrink: 0;
    line-height: 32px;
    border-radius: 50%;
}

.material-icons {
    margin: 5px;
    min-width: 0;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 50%;
} */


/* Rules for sizing the icon. */

.material-icons.md-18 {
    font-size: 18px;
}

.material-icons.md-24 {
    font-size: 24px;
}

.material-icons.md-36 {
    font-size: 36px;
}

.material-icons.md-48 {
    font-size: 48px;
}


/* Rules for using icons as black on a light background. */


/* .material-icons.md-dark {
    color: rgba(0, 0, 0, 0.54);
}

.material-icons.md-dark.md-inactive {
    color: rgba(0, 0, 0, 0.26);
}
 */


/* Rules for using icons as white on a dark background. */


/* .material-icons.md-light {
    color: rgba(255, 255, 255, 1);
}

.material-icons.md-light.md-inactive {
    color: rgba(255, 255, 255, 0.3);
}

.material-icons.orange600 {
    color: #FB8C00;
}

.material-icons.space {
    margin: 5px;
} */